libxml2 vulnerability

2014-10-27T00:00:00
ID USN-2389-1
Type ubuntu
Reporter Ubuntu
Modified 2014-10-27T00:00:00

Description

It was discovered that libxml2 would incorrectly perform entity substitution even when requested not to. If a user or automated system were tricked into opening a specially crafted document, an attacker could possibly cause resource consumption, resulting in a denial of service.